/* Footer */

#footer {
	position:relative;
	display:block;
	height:98px;
	background-color:#333;
	-webkit-box-shadow:0px -3px 0px rgba(0,0,0,0.08);
	-moz-box-shadow:0px -3px 0px rgba(0,0,0,0.08);
	-o-box-shadow:0px -3px 0px rgba(0,0,0,0.08);
	-ms-box-shadow:0px -3px 0px rgba(0,0,0,0.08);
	box-shadow:0px -3px 0px rgba(0,0,0,0.08);
}

#foot-nav {
	position:relative;
	display:block;
	overflow:hidden;
	margin-top:24px;
}

#foot-nav ul li {
	float:left;
}

#foot-nav ul li + li {
	margin-left:17px;
}

#foot-nav ul li a {
	color:#949494;
	font-size:12px;
	line-height:12px;
	text-transform:uppercase;
	-webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
}

#foot-nav ul li a:hover,
#foot-nav ul li a:focus {
	color:#fff;
}

#footer .btn {
	top:26px;
}

#social {
	position:relative;
	display:block;
	margin-top:10px;
}

#social p {
	float:left;
	line-height:30px;
	color:#828282;
	font-size:12px;
	margin-left:20px;
}

#social li {
	float:left;
	position:relative;
	display:block;
}

#social li + li {
	margin-left:5px;
}

#social li a {
	position:relative;
	display:block;
	width:29px;
	height:29px;
	border:1px solid #333;
	background:url(../img/shared/social.png) no-repeat 50% 0;
	-webkit-transition:all 0.23s;-moz-transition:all 0.23s;-o-transition:all 0.23s;-ms-transition:all 0.23s;transition:all 0.23s;
}

#social li.fb a {
	background-position:50% -30px;
}

#social li.lkd a {
	background-position:50% -60px;
}

#social li a:hover,
#social li a:focus {
	border-color:#444;
}